PayMaster for WooCommerce

Allows you to use PayMaster payment gateway with the WooCommerce plugin.

Author:Grishunin Anton (profile at wordpress.org)
WordPress version required:3.0
WordPress version tested:4.4.1
Plugin version:0.4.31
Added to WordPress repository:24-09-2014
Last updated:15-01-2016
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:100
Rated by:1
Plugin URI:http://qazomardok.ru/
Total downloads:1 966
Active installs:100+
plugin download
Click to start download

Screenshots
ChangeLog